<?php

require_once ('../../../Clases/Compra.php');

$compraId = $_POST['id'];
$cantidad = $_POST['cantidadp'];
$producto = $_POST['nproducto'];


$eliminar = new compras ();
 $eliminar->deletecompra($compraId,$producto,$cantidad);
 header("location: ../../consultar_compra.php?compra_delet=1");


  
?>